
set TerminateProcessesLog=logs\TerminateProcesses.log

echo ----------------------------------------- >> %TerminateProcessesLog%
echo TerminateProcesses.bat log file >> %TerminateProcessesLog%
echo. >> %TerminateProcessesLog%
echo This log file reports on the results >> %TerminateProcessesLog%
echo of process terminations. Take note >> %TerminateProcessesLog%
echo that a process termination attempt will >> %TerminateProcessesLog%
echo proceed even if a process is not running >> %TerminateProcessesLog%
echo. >> %TerminateProcessesLog%
echo ----------------------------------------- >> %TerminateProcessesLog% 

ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"Msiexec.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"NMain.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"VPC32.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"AMSadmin.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"vptray.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"CCApp.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"dbsrv9.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"SemSvc.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"Smc.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"SmcGui.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"ccSvcHst.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"DefWatch.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"Rtvscan.exe"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"SNAC.EXE"
ESUGUnEn /LF"%TerminateProcessesLog%" /KILLP"DoScan.EXE"

